/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

#q-app {
  background-color: #EBEBEB;
  max-width: 100% !important;
}

.steps-actions li {
  margin-left: 30px;
}

.steps-actions li.active a {
  color: #FF4F00;
}

.steps-actions li:first-child {
  margin-left: 0;
}

.steps-actions li a {
  font-size: 16px;
  font-family: "Bold", sans-serif;
  color: white;
  text-transform: uppercase;
}

.steps-actions li i {
  margin-right: 3px;
}

.steps-actions li span {
  padding-left: 5px;
  display: inline-block;
}

@media (max-width: 991px) {
  .steps-actions li span {
    display: none;
  }
}

footer {
  color: white;
}

.total-deposit {
  color: gray;
  font-size: 10px;
  text-transform: capitalize;
}

.total p {
  text-align: right;
  margin: 0;
}

#booking-confirmation {
  padding: 30px 15px;
}

@media (max-width: 991px) {
  #booking-confirmation {
    padding: 14px 0 30px;
  }
}

#booking-confirmation h1 {
  font-family: "CLight", sans-serif;
  font-size: 40px;
  padding: 10px 0 4px 0;
  color: #FF4F00;
  margin: 0;
}

@media (max-width: 991px) {
  #booking-confirmation h1 {
    font-size: 30px;
  }
}

#booking-confirmation h2 {
  font-family: "CLight", sans-serif;
  font-size: 22px;
  color: #FF4F00;
  padding-bottom: 30px;
  margin: 0;
}

#booking-confirmation .details-block {
  padding-bottom: 38px;
}

#booking-confirmation .details-block h5 {
  font-family: "Bold", sans-serif;
  margin: 0;
  font-size: 16px;
}

#booking-confirmation .details-block p {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
}

#booking-confirmation .details-block ul {
  padding-top: 21px;
}

#booking-confirmation .details-block li {
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 11px;
  padding-left: 25px;
  position: relative;
}

#booking-confirmation .details-block li:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #FF4F00;
}

#booking-confirmation hr {
  margin: 0;
  border-top: 2px solid #e6e6e6;
}

.booking-car-info-section {
  margin: 42px 0 40px 0;
  background-color: #F4F4F4;
}

@media (max-width: 991px) {
  .booking-car-info-section {
    padding: 10px;
    margin: 22px 0 20px 0;
  }
}

.booking-car-info-section .car-image {
  width: 100%;
  max-width: 300px;
}

.booking-car-info-section .car-name {
  font-family: "CLight", sans-serif;
  font-size: 22px;
  color: #FF4F00;
  margin: 0;
  padding-bottom: 30px;
  padding-top: 42px;
}

@media (max-width: 991px) {
  .booking-car-info-section .car-name {
    padding-top: 0;
  }
}

.booking-car-info-section .price-wrapper strong {
  font-weight: normal;
  font-family: "Bold", sans-serif;
}

.booking-information {
  padding: 42px 0 40px 0;
}

@media (max-width: 991px) {
  .booking-information {
    padding: 22px 0 20px 0;
  }
}

@media (max-width: 991px) {
  .papers .d-flex.align-items-center {
    align-items: flex-start !important;
  }
}

.papers h4 {
  font-size: 16px;
  line-height: 24px;
  font-family: "CBold", sans-serif;
  margin: 0;
}

@media (max-width: 991px) {
  .papers > li {
    margin-bottom: 20px;
  }
}

.papers p {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 5px;
  margin: 0;
}

@media (min-width: 992px) {
  .papers .description {
    width: 75%;
  }
}

@media (max-width: 991px) {
  .papers .description {
    width: calc(100% - 80px);
    padding-left: 20px;
  }
}

@media (max-width: 991px) {
  .papers .right-description {
    padding-left: 100px;
  }
}

@media (min-width: 992px) {
  .papers .icon {
    width: 25%;
  }
}

.papers .plus {
  font-size: 42px;
  padding-left: 29px;
  padding-bottom: 10px;
}

